import { openBlock as t, createElementBlock as e } from "vue";
import { l as o } from "./index2.js";
const r = {
  name: "AUth500",
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, n = { class: "auth-500" };
function s(c, a, _, d, m, p) {
  return t(), e("div", n, "500");
}
const u = /* @__PURE__ */ o(r, [["render", s]]);
export {
  u as default
};
